Page MenuHomePhabricator

Disable feedback via AFTv5 on de.wikipedia
Closed, ResolvedPublic

Description

Per community vote (see URL) please disable the possibility to submit feedback via AFTv5 for all articles on de.wikipedia. The extension itself should stay enabled to work on the existing feedback.

se4598 tried to disable feedback with https://gerrit.wikimedia.org/r/#/c/71546/, but this didn't work, and Nemo bis wanted to have a Bugzilla ticket for it anyway. Assigning to se4598 in the hope he is still working on this as he said in the last comment.


Version: wmf-deployment
Severity: normal
URL: https://de.wikipedia.org/wiki/Wikipedia:Meinungsbilder/Artikel-Feedback

Details

Reference
bz50926

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 1:56 AM
bzimport set Reference to bz50926.
Schnark created this task.Jul 8 2013, 8:55 AM
Se4598 added a comment.Jul 8 2013, 9:23 AM

There is (or was) some bug that all articles which were in the activated categories currently serve mw.config.get( 'aftv5Article' )['permissionLevel'] = "aft-reader" until you disable it via the link in the toolbox.

CCing Matthias Mullie as he is the developer.

Change 72495 had a related patch set uploaded by Matthias Mullie:
Make the opt-in/-out feature optional per wiki

https://gerrit.wikimedia.org/r/72495

Change 72496 had a related patch set uploaded by Matthias Mullie:
(bug 50926) Disable feedback via AFTv5 on de.wikipedia

https://gerrit.wikimedia.org/r/72496

Change 72495 merged by jenkins-bot:
Make the opt-in/-out feature optional per wiki

https://gerrit.wikimedia.org/r/72495

Change 72496 merged by jenkins-bot:
(bug 50926) Disable feedback via AFTv5 on de.wikipedia

https://gerrit.wikimedia.org/r/72496

TTO added a comment.Jul 20 2013, 2:16 AM

Is there any more to do here?